{% extends "src/html/common/_layout.njk" %}

{%- set main_down = true -%}
{%- set page_hide_breadcrumb = true -%}
{% set title = "О нас" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">О нас</a></li>
                        <li><span>Компания</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block content %}

    <div class="about-content">

        <div class="row mb-40">
            <div class="col-xs-12 col-md-6 col-gutter-lr mb-20">
                <div class="about-box">
                    <div class="about-box__content">
                        <div class="about-box__title">Всё дело в людях</div>
                        <div class="about-box__text">Стать нашим продавцом просто: нужно любить людей</div>
                        <a href="#" class="btn btn-md">О сотрудниках</a>
                    </div><!--/.about-box__content -->
                    <div class="about-box__image">
                        <img src="img/about_link.png" class="img-fluid" alt="">
                    </div><!--/.about-box__image -->
                </div><!--/.about-box -->
            </div><!--/.col -->
            <div class="col-xs-12 col-md-6 col-gutter-lr mb-20">
                <div class="about-box">
                    <div class="about-box__content">
                        <div class="about-box__title">Наши поставщики</div>
                        <div class="about-box__text">Мы тщательно отбираем поставщиков и гордимся работой с ними</div>
                        <a href="#" class="btn btn-md">Об условиях</a>
                    </div><!--/.about-box__content -->
                    <div class="about-box__image">
                        <img src="img/about_link.png" class="img-fluid" alt="">
                    </div><!--/.about-box__image -->
                </div><!--/.about-box -->
            </div><!--/.col -->
        </div><!--/.row -->

        <div class="about-block">
            <div class="about-block__media">
                <div class="about-block__media--image">
                    <img src="img/res/about__image_01.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="about-block__content">
                <div class="about-block__title"><span class="color-purple">1.</span> НЕМНОГО ИСТОРИИ</div>
                <div class="about-block__text">Повседневная практика показывает, что дальнейшее развитие различных форм деятельности влечет за собой процесс внедрения и модернизации системы обучения кадров, соответствует насущным потребностям.</div>
            </div>
        </div>

        <div class="about-block about-block--invert">
            <div class="about-block__media">
                <div class="about-block__media--image">
                    <img src="img/res/about__image_02.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="about-block__content">
                <div class="about-block__title"><span class="color-purple">2.</span> ПОСТОЯННЫЕ СКИДКИ И АКЦИИ</div>
                <div class="about-block__text">Повседневная практика показывает, что дальнейшее развитие различных форм деятельности влечет за собой процесс внедрения и модернизации системы обучения кадров, соответствует насущным потребностям. </div>
            </div>
        </div>

        <div class="about-block">
            <div class="about-block__media">
                <div class="about-block__media--image">
                    <img src="img/res/about__image_03.jpg" class="img-fluid" alt="">
                </div>
            </div>
            <div class="about-block__content">
                <div class="about-block__title"><span class="color-purple">3.</span> ВЫСОКОЕ КАЧЕСТВО РАБОТЫ — НАШ ПРИОРИТЕТ</div>
                <div class="about-block__text">Повседневная практика показывает, что дальнейшее развитие различных форм деятельности влечет за собой процесс внедрения и модернизации системы обучения кадров.</div>
            </div>
        </div>

    </div>

{% endblock %}

{% block root_below %}

    <div class="map">
        <div class="map__source">
            <img src="img/res/map2.jpg" class="img-fluid" alt="">
        </div>
        <div class="map__contact">
            <div class="container">
                <div class="map__contact--wrap"></div>
            </div>
        </div>
    </div>

{% endblock %}